-- 基础信息
base_info = {
	group_id = 133104300
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 300001, monster_id = 21010201, pos = { x = 841.491, y = 200.887, z = 172.411 }, rot = { x = 0.000, y = 316.187, z = 0.000 }, level = 17, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 },
	{ config_id = 300002, monster_id = 21010401, pos = { x = 838.322, y = 199.451, z = 189.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 17, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9013, area_id = 9 },
	{ config_id = 300003, monster_id = 21010401, pos = { x = 840.309, y = 199.508, z = 188.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 17, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9013, area_id = 9 },
	{ config_id = 300004, monster_id = 21010201, pos = { x = 838.814, y = 200.887, z = 174.555 }, rot = { x = 0.000, y = 128.926, z = 0.000 }, level = 17, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 300005, gadget_id = 70310006, pos = { x = 840.222, y = 200.887, z = 173.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 300006, gadget_id = 70220026, pos = { x = 839.340, y = 200.887, z = 170.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 300007, gadget_id = 70220026, pos = { x = 837.749, y = 200.887, z = 171.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 300008, gadget_id = 70211001, pos = { x = 844.295, y = 201.056, z = 171.614 }, rot = { x = 3.009, y = 291.296, z = 2.131 }, level = 16, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 300001, 300002, 300003 },
		gadgets = { 300005, 300006, 300007, 300008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
